.pf1.sheet form {
	label.lil-resolved-value {
		display: inline-flex;
		gap: 0.3em;
		align-items: center;
		white-space: nowrap;

		flex: 0;

		margin: 0;
		text-align: left;
		position: relative;
		font-size: var(--font-size-14, 12pt);
		font-weight: bold;
		border: none;
		line-height: 1.5;
	}

	.lil-conditional-style-correction {
		flex-wrap: nowrap;
	}
}
